## omweather-icons-contour 0.2

=== debian/changelog ===
omweather-icons-contour (0.2) unstable; urgency=low

  * Initial release. 

 -- Vlad Vasiliev <vlad@gas.by>  Sat, 01 Mar 2008 09:53:20 +0200
