## omweather-icons-contour 0.3

=== debian/changelog ===
omweather-icons-contour (0.3) unstable; urgency=low

  * Changed Section in deb package

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 02 Sep 2009 09:53:20 +0200
