## omweather-icons-contour 0.3.2

=== debian/changelog ===
omweather-icons-contour (0.3.2) unstable; urgency=low

  * Fixed bug #5473 "Small icon for all OMweather packages in application manager"
  * Fixed bug #5773 "Consider using /opt to store the icon and database files"

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 16 Nov 2009 14:54:23 +0200
