=== debian/control ===
Source: omweather-icons-contour
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-contour
Architecture: all
Depends: omweather (>=0.16)
Description: Contour iconset
 for Other Maemo Weather
 Andrew Zhilin 2008
 http://tabletui.wordpress.com
 Contact: az@pocketpcrussia.com
 Other Maemo Weather "Contour" icons set is licensed under the terms of the GNU GPL.
XB-Maemo-Display-Name: Iconset Contour for OMWeather
#XB-Maemo-Icon-26:
# iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
# /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gDAQgQNd/Hrp0AAAAZdEVYdENv
# bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAF1ElEQVRIx92WbXBU1RnHf+fezd0NhmSTkIRN
# Nm8gyQQ7WQWpyaAGEJ2uY9VaA7RpKTPOtNjpgGGktKXVlrEMJVNj7djUyWQqsUinWguDxhQ0jCFS
# SAiYkBeIlg3EsMnmZTd3N7vu27390JuZ4GzEz31mnrlnzrnn/J+X/3meI5NYhKFz40XLl7EkHsMS
# jhAH4vP+EXwFkRPMmYBFQLKxrgB5Lf9kd1EhaSfbGAeigMX4RwI0QP8yIFOCOUtTA+tCIXJ/sotL
# koRkTaO0uJBvRSI4MjMIeX1cN5mQ332b+1/+E/843sJ/DC+/sghgye5afhhVCR9q5Fj3Gbq8N/Bq
# s2jxAHGfG9/Ff3Ph9PucC0zgzclmPZB6q4NN80IoA0lAxqkPSRECeWsNj/r9zFweYmBsnHFdR8/O
# IquslDvS0kifmmbabqds3MOI4VHE+GqJwCRZZnFyMsuAe+508NT1IYbDM4TfeoO3S1awBfg6cIeh
# awryefL1Jg6Hpgm6XYysr+Jp4J6UFAqMvCUkiGzPI+/aFd4ZuMCFoV6uhn18vu9XHBSCNUCWkXiT
# oRZgiYC7nn2GXwenmB35hFHXIP1dHdQB6QsBSUD2tu/zI9WDqgfRm5v4qxCsAhYb64n23CYEjoaX
# adRm0a4PMbJ8GY8AaQsBCSDNZMLZ183l8WuM5dp4HMhYAGT+PqvVivPaFVxXB3ApCg8ZxiW0LAlI
# LSslZ1kR+d0X6Lzh5irgXyipAKb/0Sji8+E52UZ3uhV7+dcoBqzGmTd5JQlI37iB1btredxiIXng
# Mp8C6i3uhRyPkwrkZWZmFrR/ZI8NDqWY7r9XPGZbymojTzdHY99zVHjdfKoH0fUg+rPPsA+wJ4jz
# nPcWICsnJ6eipaXlz9PT0+5gMBAJBt36tauv6W++UdxjW8oag303SVZBPhv2PUdTPIBWf5A/AMXz
# LBKA2WBfKXC3oigPd3Z2tnq9Xk9dXd2hH29f9a8PWiv1810nJiYnJz1Op7MGyP6iV0mAbcXtfNfv
# Qf2ghVbgLuNwjFpn37Zt26aenp53R0dHB7u6urqDwaC/urp6F/DtV/9I6+BFIkWF5t9funSpr7e3
# 9wSw0th7M+skCWfPOQambzBVWsIWIMcornan01mtqupYf3//xSNHjhxxuVz9vb297wPrbEvZ4nbh
# 7u1iSJb4wY4dO14IBALTRUVFD82nuskYWJ7fy8rSEorNZiwvHmDrN59kUteFWlFRUVJbW7vV4/F4
# KysrX1BV9XpBQUHyzp07V0gSyou/44mcbHJkGdnhQO7r6xuTZdlit9vLhoeHR4xKHwKQC/LJvdLD
# 4faTtJ5r52PfGLGf7pKPHjt2tDUYDAYikUjk7NmzxwGHEfvbFUXaWH+QV8MzhPu6Gew+Q9vRv1NX
# X1+/NxqNhmdmZqYaGxt/I4RYPpcGCUgB8gFHUSFbWo/R333uMU1V3fGntz96yuEoP7hnz57fAg9I
# EusffIDtbe/RFlWJftLH4MoyagwjisvLyx1r166tbmpqag6FQjObNm16AkgX86grGaHMz7XxndPt
# Tc+rM5PS2OieaOpi3H4/bkUhlm8ny55HoaJgnphkonIdP3MNcwoYN+6eCchMSkpaNTw8/FJHR8ff
# Nm/e/NJcm9AMjQO++9byua6pwqcu93x4ms82rsdWsoK743G0iUkmzpzlfGCW6IYq7vT78cuybBFC
# LInFYnMES7VarYvMZnOy3++fBfQvdlgdCKWlMfiXQ+2v7P3l4ac+G309fPxEZ88jztF7JycV3/mL
# tm6LZZEKuuj8eEr++S9yH1SUjNWyLM+hiGg0aqmqqrpPluVwQ0NDBxAUCzTDxYD9wIED36ipqfle
# SkqKTddiJh1JlyQpLoTQ512NRG8FbWxs7Mr+/ftfaW5u/gjwLPSCkYxSk64oSpbZbM4A/TZdRxNC
# hIUQsS+pgzoQDQQCM5qmTQA+ICpu0QakeQ1PnpdPbgGkAzFDNf4v5b9Ib0zRC+3DxQAAAABJRU5E
# rkJggg==
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLEAw2IRJD+YYAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAPZ0lEQVRo3u2ZeXTV1bXHP+d3f3ceSHITEjIx
 JCEJyBxEAS1aEBlEFHFAxVZbW1aldSgdfK3P1qFK3+PZ1qn6eC0qxtpWWU444KzAohKZFAgJZCIh
 c+7NHXKH3++8PziXdY2oKda+99Z6Z62z7lr3d37nt/c+e3/3d+8D/8eH+Ar2Sv3KQb//qxXQBk0J
 mGnzK1PC8g8ygg7YAaea1jTj/I8rINS69CnSBNSU8F5NI+ONzVzU3EL/kQYMJbihlEidzmft85Up
 YEmzsAOwKQunhLEDw4CcRedTceNq7snNwaj+M81pJyAG7WFPUyC15pSGPgTra4CjtATvmTMY/kQ1
 YSkxgISyrg3IAvIXLWC+00HulMksBXYBHuVS4TRjWCor0CdPRFY/zTEgqvaRpxp8QzkBR1Ehuevu
 5b4n/8gKIRgDlKSmEJRlZFBeNZWZQiDy8hg952ym+LxUCEEZUJqal1zEjDde4sHlF/M1paD1y7iR
 PkQl7R/U4BCC4Zcu49Zkkme/tYqtJSVYr7yckunTqBxVTPGokRQA6Bb0Z57i2x2ddLW20vL+dg4+
 8STN4yrxPfxbrvL7GbFrN39WCoTVN4yvKsh9QDmwYOdW3pcRpBHC2PM3Dna10G2GMWUE+XnTDGN2
 H6U31EVYRpDxAPFxlawCzgQKVFxoX/YEBiciTT13KEtlbt9Bx5RJoGloE8YzNvViPE48FKI/FCac
 SJKQEmm3YXO5cHs9eG02bFmZZKTW9/TSF4uRBfiBgIoDgGRaQMuhxIU+KFhTiKOnoUamEOSceQaj
 Z1RRpjYVUiJ7++ir+ZDdr77Oh9t30NxylP5EgoSUYLejj8jDO+tMis/9GpOmTWWSP4ssIRDZfrIe
 +08uXvV9Qnv2EVVCB4ABBQ5J5VLGFyFUurWtSmCXQg4X4Aayz5xB5fqH+FZFOeVCIAYGGNjyBtt+
 8yBbtm6nLhKhW/lyPM2XLQqh3A4HWadXUXLTas49by6zXU6cUiIP1rL/O6tZ/857HAC6lRIhIKJO
 Jf5FsWEZpIDrztuZlJlBvt1OYShMQe5wxlQ/xrXjx1EhBKKzi85/vYM/rPkXNh2q46NEgiagDegC
 eoA+JUgACAKBZJJAYxOdzz5HbV8fbVMmM9rrwev3k316FSO3bqfbZsM1bSrDLltGTkYGsdo6ouok
 5FCD1QMU7fuAh8wwZn8HvR/VcHDnVj5OBerRelq+cTV3CMFCYDJQBGSk0QfLoIxrVc8ygEJgkhAs
 WLaUn7XU0ZIChPqPaWo7QlsyRCLYQd23v8ksFR+2oUKsRblL0aSJzD1ygJrBSNLTSs93v809msYC
 YBwwXLmZ/gUIksrCLvXOOCGYf+013N13jL70b0R7CN1zBz8FxisFhpwjNIU2I4AZM8/gB4f305Da
 OBEk8fvf8ZTdzkXABCBHrbf8HUnIot7JAU6zWVn60G/5U7KfZOok7riNx4XgImWgzKHkKS0NsgwV
 NPGt2+l+6BHeSSZJAhw+QsPdv+bNWIxW5ev9aQE2VAqQoh8hoCueoPXf7uPNQ3XUpxYcbiAo5Qn4
 HBKL1QZhrgkYTgfG1+cwUtfRTRPzmed4p6mZZoUUISXIqXCXlJHCQM/hIzT9dRPvJBIkNQ3t6hVM
 sNnQTlIUfa4CIi3gHIBrZDHDxo9jDEAwSGBjNR9KSY8SPvYlOb5UBohKSfC5F9nf3k5PPA6lYygp
 LsSv4tGRxnrF5ymgK6TwqcAZXj6WkRkZZAIcaaDxQC3tymoDX4I5Cq/3hKFSlNzy0X4iH+6hvbsb
 pCSzpISxil7kKGS0fZ4Segr/gSwhGGG3UzR1CiUuJ06A5qO0J5NElfDJU+TuGmAJhbApY3mAbCAr
 EsHz/jYC2X6krmMbnsNYTeOYaRJLc9VUkjy5ArnD8Vx3DZMXLmB5RRln+f1kpxY0NdOtXk6eImM8
 ccpSHudUNpstq6qqatSsWbMmFxUVVRQW9BVanU0i3L/Hcvny2gWzZwbK9+6Tr730Cs8fPnJCEUPJ
 8KmR+bt1zAu287EZ+TSzvPN2/guYB4xS1htKAZTiVDZ1upnq/aoZM2Zc8uKLL27o7e1tMwzDkGkj
 mYzKrs4d8m/bVsqXn3NH193L71XCzFE0R5wMm22bXyFcW0dNNEqXYWB3OXE5HDgA9u+n9oXN7FY0
 IfwZVhBpdCTlJm41fapiy12+fPmkRx555Jaqqqp5drvd3dXV1b137962psbtpmHUuaxWD8MyKsnL
 X0g4Or3tpz/b/lx3d2+v4kWxz4o/p/LHscA5Vp3r19zEE4kgCRlBvvAMrwCL1XPPSbKuSAOCLEUZ
 ypXlZgBzgMWTJk36blNT0wEppRkMBnsfeOCBx8vLy3/ucrnu+cH39J3P/Mkmn95YaDxVfW9LKBSK
 maZp7ty5c1tOTs7FKnlmn4xa6MqikZS/JpLY931MfSRK1OfFO2Y0xXY7nljsE7BmDupY2JRyGRaL
 xX/aaaflLVmypLywsDD36NGjxiuvvBK888475xYVFZX39vZ2rl69+oEnn3zykJTS6nFTcMbpeEcV
 Q3t7S/wHP/zJu+++12Rfu3bt/MmTJ0+///77z7/iiis6TNNM1Q2fIngirTUyHKgqKuS6un3UyQiy
 v4PgzBncAswC8hU+p9Nwp/LRcSNHjpy/cePG+zo7OxsMw0hKKaVpmmYwGOyPHx+xtWvXPiCEuEjF
 1cVzzuaXR/bT19mMfO91jvqz+IXFYvlhdXX186Zpmh0dHUemT59+SRq9sAxGiBMZWEV7vL2DyIe7
 OSwl0u3Gs/JKThcCv/JnR1rBY1N+7s/JySncsGHDdZdeeukqv99fHAwG+5qamho6OjqOOZ1Oh9Vq
 tba3tzc++OCD26SUvcCArqNfvpzKgny8w3zQ0MSB3j5aDcNov/vuu98IhUJ9mZmZI5YuXTpOfWdw
 O+aEP38CPeJx9F176DQMDCEQixcye9oUSpQfDlPu4lUWyRNCFN1yyy1zZ86cuQTQXnrppVcXLVp0
 z+zZs381Z86cux599NH10Wi0t7m5eU9DQ0ObgmXHaeMpOH8eM6xWNCFIPvU0e02TKBDet29fZ0tL
 S7Ou67aysrJSRck9g5XQB/uyENhWXknxLd9nga4ffz4ij7zbfsrCq6+jIxDEVNYA8Aghhvt8voIL
 LrhgodVqtb/11lvvrlix4s/BYLBNUQ95ww03fKxpWp3L5RIq3hwOBzm3rmFeURGFABYLlksvofTl
 1/ggmSQhpUx2dHT0VFZWCk3TMpXxgioOpEKl5OCKzH3eXEauf4jbMzPIPREkAlGQT74piWzdTtg0
 8Xo8nuFXXnnl5DVr1px//fXXnzNhwoRxhmEYa9eurd62bdvHQAvQAfRJKUM1NTVH+/r6ggcPHtRs
 VnJ//EPO+dY3uMiqjCQEYnwlYwryaX1hM4cAy80333xubm5ufjKZTAKhxsbGYCQSiaUxAnNwRVa4
 9wPuD3bQ1FLHgVef552/VvN2PEAy2oM8tJfAN6+muqAg965Nmza9GolE+tMTUTQaDa9cufJG4Axg
 pOJW2UCxgsI5TidX/PwnPNTbdryYiQeIv7uFnfs+YHd3Cw1H9lMzfx7LS0tLlwUCgY7U3vF4fKCm
 puats8466zJgIpAHuPRBVDf28KNsrK1j084abD29+Px+cqs3oFdN5QxNw3fZJWLpiqt+2XnO1xcX
 mKYpd+3a1VRbW9tcWlrqKSsrKyotLbWqI05lTpsK/uzCAopvu5W5ly7jfJ8Xr2livv0u26+6lr92
 dtE2aQKRMaOJ19UTmDptSk5jY+N7gUDAPmzYsBFjx46tnDJlytnr16+3LV68+K7a2tqYcqMTLpTC
 8hxlsbHAFGBu+VhW/2UjO3ZuxXj7tYkykQjLeDxi/ua+n9RmZ/s2aJr2K4fD8aNly5bdtnz58tXA
 fJXAzhGChV4PV19/Let2bWdfPHA8QRohjPffYGtFOd8B5qpvlamTKxZClOq6Ps1isZzn8/muufXW
 Wx+IRCKhZDIZf+yxx/4dmA7ki0EoNLj9bVNIU5oxjKrvf49lV6y4d2LF+B+Jgweqee+ta4x4PNFR
 f5iP6g9zpO0YXX0BghYLibxcrGUlZFRNY9RZM5k6ZgyjU/6eSJDY9Dxv37iGp1vbOAC0qgCNpfpO
 6vspmj8CKNi0adMVF1544cL6+vods2bN+ll7e3u9PqikNFWApPr2A6lmWl+A7mPHCHp95UJKk45j
 2/B5E5biIkYsOp8RTgfJeJyBRJKYpiHdbuweN05dRxfKTKYKua5u+m64idc6OmkBOoFehU5GmkFF
 WtnqAHxvvvnmgQsvvHBhRkZGXlFRkae9vV3XT1ItDf6NKRIXmDiBTNOMA4LOruHdh+pI+LPINAxs
 QkN3uvC4BJ6UBNEBQCIHYsQaGmnzeXEV5JNrt+PPzyfR0XnCh1PtF3kSKm5TcG/xer2O44Ywk4lE
 wgSkPoTyzwSiXi/9xYV4erq2m0Ujl2tl5Uvkmh/f/95fnm03pk4hc+pkCqdOZpTLhV0TaIcbaG07
 RvfBWhp37+Xoh7sI5OXi/PXdLBo1ipIJ48netRuXxWLJ0nXdbppmUgghEomElFKmo6MT8Dscjswl
 S5ZUAbS1tR2ur68PAAnLEPm9dXwl7plnUPHHx0NvzJ13VXlBQWHGxInTtNe27Dv0/tZI++tv2TpH
 jND9bpfF39Ojm6tvdrz84suOA7v2OBuPtTt7Ec54KOwceP1Nx36322L29TkjR9t8/e7jI8Ptdvtd
 Lpff6/Vmp6bH48lxu93DS0tLix5++OElZ5999uxkMjmwYcOGDZs3b/4I6BNDUEAH3E4nmckkeYkE
 eevWrZu7atWqlQ6Hw9Pf3x/u7u7uTyaTmtUadbmcEY9hWIz+0LAei8ViWCwWQ9O0EwlHSikANE1I
 ITRT0zRTHA+ST/F8tVZzuVxen8+XaZpmYsuWLdXLli37QzgcTnVJhtSQsisuUgxMstvtc9euXfuL
 5ubmfbFYLGJ+ckjzHzwSicRAZ2fnkY0bN/5HVlbWuUCFSpCOoXTVRNpJpErEYUKIzIqKitz58+eX
 jh49utAwDEcikbDarBFPLG4fsFisCV3XE7quG0KIE/VDmn8rmiKkECcVI/W/0dra2rlly5b6HTt2
 HDVNs1s1kMNA7O+5m0ovGx1pJaNLTbtS0KLcIZnWCDjVW0gzrRkWVUKH0u4RDHGqLZK0low1HepO
 csH9ZZtgqdyUSJup2lie6u2gOMk8WfPpy97Qy0HGkEO9evr/8c8a/w2TGAD6YzQ1gQAAAABJRU5E
 rkJggg==
