=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	dh_compress
 	dh_installdeb
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
 	dh_installchangelogs
